/** Phones **/
@media (max-width: 480px){

    /*body {background: #000000}*/

    body {
        background-image:none;
    }

    .container {
        width: 100%;
    }

    .container {
        padding-left:10px;
        padding-right: 10px;
    }

    h1 {
        font-size: 22px;
        font-size: 2.2rem;
    }

    .site-header.container {
        padding:0;
    }

    .left, .right {float: none;}

    .col-50 {width: 100%;}

    /** Header **/

    .site-branding {
        position: relative;
        height: 100%;
    }

    .logo-container {
        justify-content: center;
    }

    .site-branding a img {
        width: 240px;
        display: block;
    }

    a.hide-btn {
        display: none;
    }

    a.chat-btn {
        font-size: 12px;
        font-size: 1.2rem;
        right: 95px;
    }

    .contact-number {
        display: none;
    }

    img.phone {
        float: left;
        margin-top: 1em;
        margin-right: 1em;
        width: 160px;
    }

    .banner {  padding-bottom: 20px;}

    /** Footer **/

    footer h2 {
        font-size: 18px;
        font-size: 1.8rem;
    }

    footer .social-media.left {  margin-bottom: 35px;}

    .social-media img {
        width: 15%;
        margin-right: 1em;
    }

    footer .left {
        margin-bottom: 10px;
    }

    footer .site-info .right {  max-width: 200px;}

    footer .left,
    footer .right {
        width: 100%;
        display: block;
    }

    .cl img {
        float:left;
        margin-top: 2px;
        height:32px;
    }

    .no-break { white-space: nowrap;}

    /** Home page **/

    .home .banner {
        margin-bottom: 0;
    }

    .quick-links {
        background: #fff;
    }

    .quick-links .block {
        width: 100%;
        float: none;
        padding: 3em 1em;
        min-height: 200px;
    }

    .about-splash h1 {
        font-size: 20px;
        font-size: 2rem;
        line-height: 1.4;
    }

    .news-feed {display: none;}

    .help-childline {
        background-image: none;
        padding: 2em 0;
        background-color: #F6F6F6;
    }

    .help-childline h1 {
         margin-top: 0;
    }

    .help-childline .block {
        float: none;
        width: 80%;
        margin-left: 10%;
        padding: 1.5em 2em;
        font-weight: 700;
        display: block;
        margin-bottom: 20px;

        background: #fff;
        box-shadow: none;
        border: 1px solid #E4E4E4;
    }

    .disney-quote h2 {
        font-size: 26px;
        font-size: 2.6rem;
        padding-left: 1em;
    }

    /** Sub pages **/


    .banner h2 {display: none;}

    .org-ind {
        width: 100%;
        margin-right:0%;
        text-align: center;
        margin-bottom: 2em;
    }

    .org-ind h3 {display: block;}

    .office {
        width: 100%;
        float: none;
        margin-right: 0;
        height: auto;
        min-height: auto;
    }

    .resources-sidebar {
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 30px;
    }

    input[type="search"] {
        min-width: 280px;
        width:90%;
        margin-bottom: 10px;
        margin-right:0;
    }

    .footer-contact-info {
        display: block !important;
    }
}
